Deutsche Sprachdatei für 1.2.1 Plugin zum Download

10 years 1 month ago #108265 by Lintzy
Ich habe die alte Sprachdatei überarbeitet, der englischen Datei angegeglichen (v. CB 1.2.1) und sie so umformuliert, dass keine persönliche Anrede mehr vorhanden ist. Das bedeutet, sie kann sowohl auf Seiten mit formal als auch auf Seiten mit informal Anrede eingesetzt werden.

Die Datei "cbteamplugins_language.php" wurde ebenfalls von mir nach demselben Muster übersetzt und ins Downloadpaket gepackt. Sie enthält (wie der Name schon vermuten lässt) die Übersetzungen der Plugins des CB-Teams: Gästebuch, Galerie ...

Die Installation erfolgt über den Plugin Manager von CB. Joomla! Backend: Komponenten -> Community Builder -> Plugin Management --> Install Plugin.

Die Datei german.zip auswählen und installieren.
...................................................

Eine Riesenbitte:

Da die Übersetzung des öfteren ohne nachvollziehbaren Kontext erfolgte, kann es hier und da nicht ganz stimmig sein. Ebenso kann das natürlich auch Typos enthalten.

Bitte meldet hier jeden Fehler, den ihr entdeckt, ich werde es dann von Zeit zu Zeit updaten. Vielen Dank! Deswegen habe ich auch einen neuen thread dafür eröffnet, ich hoffe das war okay.

...............................................

Download deutsches
Sprachpaket für CB 1.2.1


...............................................

Post edited by: Lintzy, at: 2009/08/17 14:04
10 years 1 month ago #108327 by socialfan
Klasse! Ich danke dir mein Freund.
10 years 1 month ago #108349 by Castlestone
Erstmal Danke für deine Mühe, dadurch macht es mir und vielen anderen viel leichter das ganze zu Übersetzen. Tolle Arbeit - nur beim Gästebuch, wenn noch kein Eintrag vorhanden ist, steht auf englisch immernoch "This user currently doesn't have any posts."

Sonst seh ich keinerlei "Wünsche", den Rest muss ich wohl alleine Übersetzen :lol:

Ncohmal vielen Dank!!!
10 years 1 month ago #108369 by Lintzy
Vielen Dank für das Feedback. In der cbteamplugins_language.php Zeile 42 ist das übersetzt

'This user currently doesn\'t have any posts.' => 'Dieser Benutzer hat keine Einträge.',

Ein weiteres Mal finde ich den String nicht, das ist jetzt echt seltsam irgendwie. Hing es bei dir vielleicht noch im Cache? Ansonsten: Hilfe ist willkommen.
10 years 1 month ago #108734 by bareboner
Hallo,

ich bekomme leider den folgenden Fehler wenn ich die Datei wie beschrieben installieren möchte:

Warning: SimpleXMLElement::__construct() [simplexmlelement.--construct]: Entity: line 7: parser error : Input is not proper UTF-8, indicate encoding ! Bytes: 0xFC 0x73 0x73 0x65 in /home/www/Joomla1514/administrator/components/com_comprofiler/library/cb/cb.installer.php on line 168

Warning: SimpleXMLElement::__construct() [simplexmlelement.--construct]: Alle Copyright Angaben müssen beibehalten werden und veränderte Teile müssen de in /home/www/Joomla1514/administrator/components/com_comprofiler/library/cb/cb.installer.php on line 168

Warning: SimpleXMLElement::__construct() [simplexmlelement.--construct]: ^ in /home/www/Joomla1514/administrator/components/com_comprofiler/library/cb/cb.installer.php on line 168

Fatal error: Uncaught exception 'Exception' with message 'String could not be parsed as XML' in /home/www/Joomla1514/administrator/components/com_comprofiler/library/cb/cb.installer.php:168 Stack trace: #0 /home/www/Joomla1514/administrator/components/com_comprofiler/library/cb/cb.installer.php(168): SimpleXMLElement->__construct('<?xml version="...') #1 /home/www/Joomla1514/administrator/components/com_comprofiler/library/cb/cb.installer.php(143): cbInstaller->isPackageFile('/home/www/...') #2 /home/www/Joomla1514/administrator/components/com_comprofiler/library/cb/cb.installer.php(65): cbInstaller->findInstallFile() #3 /home/www/Joomla1514/administrator/components/com_comprofiler/admin.comprofiler.controller.php(3985): cbInstaller->upload('/home/www/...') #4 /home/www/Joomla1514/administrator/components/com_comprofiler/admin.comprofiler.controller.php(456): installPluginUpload() # in /home/www/Joomla1514/administrator/components/com_comprofiler/library/cb/cb.installer.php on line 168

Woran könnte das liegen?

Joomal-Version: 1.5.14
CB-Version: 1.2.1
PHP: 5.2.9

Vielen Dank schon mal für die Hilfe :-)

Beste Grüße
Rene
10 years 1 month ago #108736 by Lintzy
Kannst du denn andere Plugins über den CB Plugin Manager installieren?

Die erste Fehlermeldung deutet auf irgendein UTF-8 Problem hin. Keine Ahnung, bin kein Programmierer, der Rest (Zeile 168) deutet auf Problem mit xml hin.

Hast du evtl. bereits einen Ordner german in
components/com_comprofiler/plugin/language , dann bitte diesen erst löschen.

Vielleicht klappt es ja auch mit dem Komplettpaket, das ich seit heute fertig habe, findest du auch hier im Forum und auf derselben Downloadseite.

Edit: Möglicherweise lag es an meinem Gewurschtel mit dem Komplettpaket. Jedenfalls war die xml datei nicht im UTF-8 Format gespeichert. Ich hab noch mal ein neues german.zip hochgeladen. Bitte mal testen

Post edited by: Lintzy, at: 2009/08/20 20:06
Moderators: beatnantkrileon
Time to create page: 0.669 seconds
Facebook Twitter Google LinkedIn